/* zzCustom.css */

body.WSIA {
  color: #333;
  line-height:1.385em;
  font-size:14px;
}

h1 {margin: 1em 0 0.5em; color: #00567c; font: 100 2.308em "Lato",sans-serif;}
h1:first-child {margin: 1em 0 0.3em; font-size: 2.615em;}
h2, .PanelTitle{margin: 1em 0 0.5em;color: #00567c;font: 300 24px "Lato",sans-serif;border: none;}

h3 {margin: 1.5em 0 1em; color: #00567c; font:normal "Lato",sans-serif;}
/* h3 span {display: block;margin-bottom: -1px;padding: 8px 0;border-bottom: 2px solid #00567c;} */
h4 {margin: 1.5em 0 1em; color: #00567c; font: normal 1.538em "Lato",sans-serif;}
h5 {margin: 1.5em 0 1em; color: #00567c; font: normal 1.385em "Lato",sans-serif;}
h6 {margin: 1.5em 0 1em; color: #00567c; font: normal 1.231em "Lato",sans-serif;}
p {margin: 1.5em 0;}

.hpEvents h3 {max-width: 265px;}
.hpEvents h2 span,
.hpEvents h3 span,
.hpEvents h2 font,
.hpEvents h3 font  {display: block;font-size:50%;color:#333;font-weight: bold;}


.col-primary {
	line-height:1.5em;
	letter-spacing:.05rem;
}


.nav-primary .RadMenu .rmItem a.rmLink {line-height: 22px;display: block!important;color: #3f3f3f;padding:10px 0;}

.nav-primary .RadMenu .rmItem a.rmLink:hover {background: #00567c;color: #fff;border-bottom: 3px solid #b6bd00;}

.nav-primary .RadMenu .rmItem a.rmLink:hover .rmText {color:#fff;}


.nav-primary .RadMenu .rmItem a.rmLink {
	border-bottom: 3px solid #fff;
	}


.nav-primary .RadMenu .rmItem .rmText {padding:0 20px;/* border-left: 1px solid #e3e3e3; */font: 400 16px "Lato",sans-serif;}


.nav-primary .RadMenu .rmVertical{background-color: rgba(255,255,255,.85); border:1px solid #e0e0e0;}

.nav-primary .RadMenu .rmVertical .rmLink {padding:0;font: normal 16px arial,sans-serif!important;border: none!important;}
.nav-primary .RadMenu .rmVertical .rmText {border:none!important;}
.nav-primary .RadMenu .rmVertical .rmItem a.rmLink:hover {border:none;}

.rmSelected .rmText{
	color: #00567c;
}

.nav-primary .RadMenu .rmItem a.rmLink.hideInPrimaryNav {
	display:none!important;
}


a {
	color:#0066cc; -moz-transition: color 0.5s; -webkit-transition: color 0.5s; -o-transition: color 0.5s; transition: color 0.5s; text-decoration: none;}
a:hover {color: #00567c;text-decoration: none;}
a * {cursor: pointer;}

.btn,.button,.TextButton {border-radius:7px;color: #fff;text-shadow: 0 -1px 0 #00567c;/* font-family:"Arial", sans-serif!important; *//* font-size:12px; */font-weight:bold!important;text-shadow: none;text-transform: uppercase;display: inline-block;padding:5px 20px;box-shadow: none;background-color: #b6bd00!important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b3f2', endColorstr='#2589e9',GradientType=0 );}


.navbar-toggle.collapsed {
	background: linear-gradient(to bottom,  #00567c 0%,#00253d 100%);
	border-radius:7px;
}


 .nav-primary *,
 .btn,
 .button,
.TextButton,
h1,h2,h3,h4,h5 {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
 }

h1,h2,h3,h4,h5 {
  color: #00567c;
  font-weight: 900;
}


.col-secondary .siteSearch {
	display:none;
}

.siteSearch {	
	margin:40px auto;
	width: 99%
}

.siteSearch input[type=text]{width: 80%;}
.siteSearch input[type=button]{width: 20%;}

 .gsib_a {padding-left:4px!important;}
 

.siteSearch.collapse {display: none;}


@media(min-width:768px) {
	.col-secondary .siteSearch {display:block;}

	.header-search {display:none;}

	.col-primary {
		border-right:1px solid #00567c;
		padding-right: 2rem;
		margin-top:0;
	}
	.HomePage .col-primary {
		border-right:none;
		padding-right:0;
	}

}


#masterHeaderImage {
  background-image: url("images/wsia/hd_WSIALogo.png");
  background-position:0 0;
  background-repeat: no-repeat;
  background-size: contain;
  display:inline-block;
  width: 293px;
  height: 158px;
  margin: 1em 0 1em 0;
  }

.header {position: relative;background-color: #fff;border-bottom-style:solid;box-shadow: 0 0 2px rgba(0,0,0,0.3);min-height: 124px;padding: 1px;}


@media(min-width:769px){
	.sticky {  
		position: fixed;  
		width: 100%;  
		left: 0;  
		top:0;  
		z-index: 100;  
		border-top: 0;  
	}  

	.sticky #masterHeaderImage {
	  background-size:contain;
	  width:190px;
	  height: 100px;
	  }

	.sticky .nav-primary {	margin-top:0;}

}



.breadcrumb-obo-container {
/*  background-image:url(images/napslo/breadcrumb.png);*/
background-color:#00567c;
}


.breadcrumb .Disabled,
.breadcrumb a {color:#999899;}
.breadcrumb-obo-container > div {
  max-width:1170px;
  margin: .5em auto;
  color: #fff;
}

.breadcrumb {
	margin-left:15px;
}

  @media (min-width: 945px) {
  .nav-primary {margin-top: 0px !important;} 
 }





ul.social {overflow: hidden;margin: 22px 18px;padding: 0;}

 ul.social li {display: inline-block; margin: 0 0 0 5px; list-style: none; width: 35px; height: 35px;
/*  border:1px solid red; */
 }
 ul.social li a {display: inline-block; overflow: hidden; width: 35px; height: 35px; background: url(images/wsia/socialicons.png) 0 0 no-repeat; text-indent: -500em; opacity: 0.5;}
 ul.social li a:hover {opacity: 1;}


.social a.facebook {background-position: 0 0;}
.social a.twitter {background-position: -42px 0;}
.social a.linkedin {background-position: -83px 0;}

footer .social a.facebook {background-position: -32px -30px;}
footer .social a.twitter {background-position: -64px -30px;}
footer .social a.linkedin {background-position: -160px -30px;}


    



.slider9 {position:relative;width: 100%;padding: 0;background-color: #F0F0EF;}

.slider9 .slider {max-width: 1170px;overflow:visible!important;background-color: #e0e0e1;}

.slider9>div {position: relative;overflow: visible;width: 100%;max-width: 960px;margin: 0 auto;}

.slider9 article {position: absolute;left: 0;top: 0;z-index: 2;overflow: hidden;width: 100%;padding: 0;max-height:464px;}


.slider9 article img {
	width:100%;max-width:100%;
}

.slider9 .caption {
	position:absolute;top:2vw;left:0;
	background-color:rgba(255,255,255,.85);
	max-width:50%;
	padding:1rem 3rem;
}

.slider9 .caption h3 {
	font-weight:600;
	font-size:26px;
	text-transform:uppercase;
	margin:1rem 0 0 0;
	}


.slider9 .next-prev {display: none;}
.slider9 .slider-pager {display: none;}
.slider9 .slider-titles {position: absolute;z-index: 21;left: 0;bottom: 0;width: 100%;height: 45px;margin: 0;/* margin-bottom:1em; */border-bottom: 1px solid #00567c;background: #00567c;box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;list-style: none;text-align: center;padding-left: 0;}
.slider9 .slider-titles li {display: inline-block; height: 45px; margin: 0;}
.slider9 .slider-titles li:hover, .slider9 .slider-titles li.active {background: #00567c;}
.slider9 .slider-titles a {display: inline-block;height: 45px;padding: 0px 20px;color: #fff;font: 300 1.15em/50px "Lato",sans-serif;}
.slider9 .slider-titles .active>a {margin-top: 0;/* padding-top: 6px; */background-color:#EBEAE9;color:#00567c;}

@media (max-width: 980px) {
	.slider9 {/* padding: 25px 30px 65px;*/}
	.slider9 .slider-titles {position: static;height: auto;}	
	.slider9 .slider-titles li {display: block;border-bottom: 1px solid rgba(255,255,255,.1);}
	.slider9 .slider-titles li a {padding: 0 10px;}
}

@media (max-width: 900px) {
	.slider9 h3 {font-size: 2em;}
	.slider9 .slider-titles a {font-size: 1.15em;}
}

@media (max-width: 770px) {
	.slider9 .slider {height:auto!important;}
	.slider9 article {max-height:none;position:static!important;/* margin-bottom: 1em; */}
	.slider9 .caption {position:static;max-width: none;top: auto;left: auto;}	
}



.HomePage #masterContentArea.container {
	max-width:none;
	background-color:#F0F0EF;
	margin-top: 0;
}

.HomePage #masterContentArea.container .body-container {
	max-width:1170px;
	margin:auto;
	background-color: #E0E0E1;
}


.HomePage #masterContentArea.container .body-container .row {margin: 2rem auto;}


.HomePageFullWidthArea {
	opacity:0;
	transition:all .5s;
}

body.loaded .HomePageFullWidthArea {
	opacity:1;
}

body.HomePage .breadcrumb-obo-container {
	display:none;
}


.HomePageFullWidthArea img {
	width:100%;
	max-width:100%;
}

.HomePage .ContentRecordPageAnchor img {
	width:initial;
}

.HomePage .col-primary h2 {
	text-transform:uppercase;
	border-bottom:3px solid #fff;
	font-size: 18px;
	padding-bottom: .5em;
}



.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4 .WebPartZone  {
	background-color:#fff;
	border-radius:0 0 10px 10px;
}


.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4 h3 {
	font-size:24px;
}


@media(min-width:769px){
	
	.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4 .WebPartZone {min-height:544px;}

}


.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4:nth-child(3) .WebPartZone  {
	background-color:#00253d;
}

.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4:nth-child(3) .WebPartZone h3 {
	color:#b6bd00;
	margin-bottom: .5rem;
}


.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4 .WebPartZone h3,
.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4 .WebPartZone p {
	margin: 2rem;
}
.HomePage .col-primary > div > .row:nth-child(2) .col-sm-4 .WebPartZone img {
	width: 100%!important;
}


.HomePage .iMIS-WebPart > .ContentItemContainer, 
.HomePage .WebPartZone > .ContentItemContainer
{
	margin-bottom:0;
}

@media(min-width:769px){
	.hpPAC img,
	.hpWhoWeAre img {
		float:left;
	}

	.hpPAC img {
		display:block;
		float:left;
		margin: 5rem 1rem 5rem 0;
	}
	.hpWhoWeAre img {
		margin-right:1rem;
	}
}



/* Int Content Styles */
.col-secondary h2 {
	/* color:#3F3F36; */
	font-size:20px!important;
	border-bottom: none;
	text-transform: uppercase;
}


body.WSIA .RadTreeView .rtUL,
.col-secondary ul.NavigationUnorderedList {
	padding:0 1em;
}


	
.RadTreeView>ul>li.rtLI,
.col-secondary li,
.subNav-sm li
 {
	border-bottom: none;
/* 	border:1px solid red; */
	margin:0;
	padding:.5em 0!important;
	line-height:1em!important;
	display: list-item;
	list-style-type: disc;
	}

.RadTreeView.RadTreeView_Austin a.rtIn,
.RadTreeView a.rtIn,
.col-secondary a,
.subNav-sm a {
	padding:0;
	margin:0;
	line-height:1em;
	color:rgb(116, 116, 116);
	font-family:"Lato"!important;
	font-weight:normal!important;
	white-space: normal;
	display: block;
	}



.rtPlus:before{content: "+";}	
.rtMinus:before {content: "-";}

.rtPlus:before,
.rtMinus:before{font: 400 23px "Lato",sans-serif;	color: #00567c;}



.col-secondary .NavigationUnorderedList {
	display: block;
}

.col-secondary a:hover,
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn,
.col-secondary a.rtIn:hover {color:#00567c!important;}



/* Google Custom Search Styles - JR@ATS 10102014 */

input.gsc-input{font-size:12px!important;}

	td.gsib_a {
		padding-top:0!important;
		display: inline;
	}

	input.gsc-search-button.gsc-search-button-v2 {
	padding: 6px 27px !important;
	width: 70px;
	height: 28px !important;
	margin-top: 7px;
	}
	.gsc-selected-option-container {
	min-width: 70px !important;
	}
	.gsc-selected-option-container {
	border: 1px solid #00567c !important;
	padding: inherit !important;
	}
	.gsc-selected-option {
	background-color: #00567c !important;
	color: white !important;
	padding: 0px 5px !important;
	}
	.gsc-option-selector {
	background-image: none !important;
	}
	.gsc-control-cse {
	border: none !important;
	}
	.gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0px !important;
	}


input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background-color:#00567c!important;
	border-color:#00567c!important;
}


/* Footer Styles */

footer#ft {
	padding: 25px 0 0;
	background-color: #26567b;
	color: #fff;
	min-height: 357px;
	/* margin-top: 1em; */
	border-top: 10px solid #b6bd00;
}

@media(min-width:768px){

	footer#ft .container {
		background-image:url(images/wsia/WSIA_Ft_watarmark.png);
		background-position:0 175%;
		background-repeat:no-repeat;
		background-size:400px;	
	}

}

footer#ft .row {
	padding-bottom:3rem;
}

footer h3 {
color:#b6bd00;
text-transform:uppercase;
display: inline-block;
font-family: "Lato", sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: 300;
height: 30px;
line-height: normal;
margin-bottom: 18px;
margin-left: 0px;
margin-right: 0px;
margin-top: 27px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}


footer p {margin:0;}
footer ul {margin-left:0;padding-left:0;}
footer li {margin-bottom:1em;margin-left:20px;}
footer#ft a {color:#fff;}
footer#ft a:hover {color:#b6bd00;}


footer div.ftLearnMore li {
	list-style-type:none;
	margin-left:0;
	margin-bottom:.5em;
}




/* Back to Top */
a.go-top {position: fixed;right: 0;bottom: 50px;display: block;overflow: hidden;width: 44px;height: 40px;background: #00253d url("images/go-top.png") 50% 50% no-repeat;text-indent: -50em;z-index: 99999;}
@media (max-width: 960px){
	a.go-top {display: none;}
}



/* Append Around */

@media(min-width:768px){
	.social-container-sm {display:inline-block!important;}
	.social-container {display:none!important;}
}


@media(max-width:767px){
	.social-container-sm {display:none!important;}
	.social-container {display:inline-block!important;}
	.header-social {display:block!important;}
}

/* =================== RWD Overrides =================== */


@media (max-width:992px){
	/* Make Sub-Nav First on Mobile */
	body.NAPSLO .body-container{
		display: flex;
		flex-direction: column;
	}
	.col-primary
	 {
		order: 1;
	}
	.col-secondary
	 {
		order: 0;
	}

	/* Home Page Hero */
	.HomePageFullWidthArea article {
		/* padding:1em; */
	}

}


@media(width:768px){
	#masterHeaderImage{background-size:contain;width:190px;height:100px;}
}

@media (max-width:767px){

.nav-primary .RadMenu .rmVertical{background-color: rgba(255,255,255,1);}

header .NavigationUnorderedList {display:none!important;}
	
/* Responsive Header */
.header {min-height: auto;}

.header-logo-container {width:calc(100% - 127px);}

.RadMenu.RadMenu_Austin .rmToggle, .RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle {
	margin-top:-12px;
}

.social-container {
	float:left;
}

ul.social {
	margin:10px;
}	

.auth-link-container {
	background-color: #ffffff;
	min-height: 55px;
}

#masterHeaderImage {
	width: 97%;
	background-size:contain;
	height: auto;
	height: 13vw;
}
.navbar-header {line-height:20vw;}


.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem {
	background-image: linear-gradient(0deg,#e4e4e4,#fff 23%);
}


.HomePage #masterContentArea.container,
.HomePage .col-primary .col-sm-4,
.HomePage .col-primary .col-sm-12 {
	padding:0;
/* 	margin:0; */
}



/* Google Custom Search */
.header-search {background-color:#666;}

.gsc-input-box {
	border:none!important;
	padding: .25em!important;
	height: auto!important;
	}
input.gsc-input {
	box-shadow:none;
}	


	footer#ft .container {
		background-image:url(images/wsia/WSIA_Ft_watarmark.png);
		background-position:top right;
		background-repeat:no-repeat;
		background-size:50%;	
	}



}